local fn = _gn(0x08AAFD0814722BC3)
--- Corrected p1. it's basically the 'carriage/trailer number'. So if the train has 3 trailers you'd call the native once with a var or 3 times with 1, 2, 3.
function Global.GetTrainCarriage(train, trailerNumber)
	return _in2(fn, train, trailerNumber, _ri)
end
